Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Sep 2022 11:25:43 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Today I get a call from your customer service that maybe I wil receive my order today or mayb not. When I am ordering it was said that I wil receive the order today else I would have not booked it. As I mentioned earlier that I booked to wear it tonight as it’s my birthday. If u people cannot commit to your promise then please don’t play with peoples plans&#128545;&#128545;<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Sep 2022, at 12:06 AM, Maria Lazarus &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Thank You so much, await your sms please.<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 8 Sep 2022, at 10:55 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" style="font-size: 14px" dir="ltr">Hi Maria,</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style="font-size: 14px">Thank you for getting in touch with us.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">We see that you have placed your order on Sep 8, 2022. We would like to inform that the expected date of your order to be ready for the pick up from the store is 09-09-2022, You’ll receive an SMS and an email when your order is ready for collection.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">The Support Team.</span></div>
</div></div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4848921